<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,300,400,700" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="app.css">

    <title>Museum of Candy</title>
</head>

<body>
    <nav id="navmain" class="navbar navbar-dark navbar-expand-md py-0 fixed-top">
        <a href="#" class="navbar-brand">CANDY</a>
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navLinks" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navLinks">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a href="" class="nav-link">HOME</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">ABOUT</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">TICKETS</a>
                </li>
            </ul>
        </div>
    </nav>
    <section class="container-fluid px-0 ">
        <div class="row align-items-center ">
            <div id="moc" class="col-lg-6 ">
                <div class="text-white text-center d-none d-lg-block mt-5">
                    <h1>MUSEUM<span>/</span>OF<span>/</span>CANDY</h1>
                    <h1>MUSEUM<span>/</span>OF<span>/</span>CANDY</h1>
                    <h1>MUSEUM<span>/</span>OF<span>/</span>CANDY</h1>
                    <h1>MUSEUM<span>/</span>OF<span>/</span>CANDY</h1>
                    <h1>MUSEUM<span>/</span>OF<span>/</span>CANDY</h1>
                    <h1>MUSEUM<span>/</span>OF<span>/</span>CANDY</h1>
                    <h1>MUSEUM<span>/</span>OF<span>/</span>CANDY</h1>
                </div>
            </div>
            <div class="col-lg-6">
                <img class="img-fluid" src="D:\Web Development Bootcamp\zips\zips\Bootstrap4_Code\13_Museum_Of_Candy\Starter\imgs\hand2.png" alt="">
            </div>
        </div>
        </div>
    </section>
    <section class="container-fluid px-0">
        <div class="row align-items-center sec">
            <div class="col-md-6 order-2 order-md-1">
                <img class="img-fluid" src="D:\Web Development Bootcamp\zips\zips\Bootstrap4_Code\13_Museum_Of_Candy\Starter\imgs\milk.png" alt="">
            </div>
            <div class="col-md-6 text-center order-1">
                <div class="row justify-content-center ">
                    <div class="col-10 col-lg-8 description mb-5 mb-md-0">
                        <h2>MUSEUM OF CANDY</h2>
                        <img src="D:\Web Development Bootcamp\zips\zips\Bootstrap4_Code\13_Museum_Of_Candy\Starter\imgs\lolli_icon.png" alt="" class="d-none d-lg-inline">
                        <p class="lead">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad repellendus repellat aut commodi natus velit, at ullam maxime, praesentium, iure minus. Modi iure commodi, possimus voluptates ipsam repellat veniam distinctio! Harum alias cumque quibusdam sit
                            officiis libero quisquam! Quidem, consectetur rerum, explicabo aliquid quod suscipit quaerat delectus quibusdam nesciunt unde enim dolorum error, eius quos nulla dolorem quasi deleniti ut!
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row align-items-center sec">
            <div class="col-md-6 text-center order-1">
                <div class="row justify-content-center ">
                    <div class="col-10 col-lg-8 description mb-5 mb-md-0">
                        <h2>MUSEUM OF CANDY</h2>
                        <img src="D:\Web Development Bootcamp\zips\zips\Bootstrap4_Code\13_Museum_Of_Candy\Starter\imgs\lolli_icon.png" alt="" class="d-none d-lg-inline">
                        <p class="lead">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad repellendus repellat aut commodi natus velit, at ullam maxime, praesentium, iure minus. Modi iure commodi, possimus voluptates ipsam repellat veniam distinctio! Harum alias cumque quibusdam sit
                            officiis libero quisquam! Quidem, consectetur rerum, explicabo aliquid quod suscipit quaerat delectus quibusdam nesciunt unde enim dolorum error, eius quos nulla dolorem quasi deleniti ut!
                        </p>
                    </div>
                </div>
            </div>

            <div class="col-md-6 order-2 order-md-1 ">
                <img class="img-fluid" src="D:\Web Development Bootcamp\zips\zips\Bootstrap4_Code\13_Museum_Of_Candy\Starter\imgs\gumball.png" alt="">
            </div>
        </div>
        <div class="row align-items-center sec">
            <div class="col-md-6 order-2 order-md-1">
                <img class="img-fluid" src="D:\Web Development Bootcamp\zips\zips\Bootstrap4_Code\13_Museum_Of_Candy\Starter\imgs\sprinkles.png" alt="">
            </div>
            <div class="col-md-6 text-center order-1">
                <div class="row justify-content-center ">
                    <div class="col-10 col-lg-8 description mb-5 mb-md-0">
                        <h2>MUSEUM OF CANDY</h2>
                        <img src="D:\Web Development Bootcamp\zips\zips\Bootstrap4_Code\13_Museum_Of_Candy\Starter\imgs\lolli_icon.png" alt="" class="d-none d-lg-inline">
                        <p class="lead">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad repellendus repellat aut commodi natus velit, at ullam maxime, praesentium, iure minus. Modi iure commodi, possimus voluptates ipsam repellat veniam distinctio! Harum alias cumque quibusdam sit
                            officiis libero quisquam! Quidem, consectetur rerum, explicabo aliquid quod suscipit quaerat delectus quibusdam nesciunt unde enim dolorum error, eius quos nulla dolorem quasi deleniti ut!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>


    <!-- javascript code -->
    <script>
        $(function() {
            $(document).scroll(function() {
                var $nav = $("#navmain");
                $nav.toggleClass("scrolls", $(this).scrollTop() > $nav.height());
            });
        });
    </script>
</body>

</html>